/* CSS Blog By YenHung.Xtgem.Com */
a{text-decoration:none;}
.xt_blog{ background-color : #000000; text-align:center; padding:3px;margin:5px 2px 5px 2px;border:1px solid #999;text-align:left;color:#999;}

input{background:#fff;color:#000;border:1px solid #ccc;margin:2px;}

.xt_blog_content{clear:both;background-color:#000;text-align:left;text-indent:0px;font-weight:span;padding:3px 4px 3px 4px;margin:1px;border:1px solid #777;}

.xt_blog_title_link:before{content:url(http://yenhung.xtgem.com/images/icon.png);}
#xtblog_comment_msg{background:#fff; margin:2px;border:1px solid #ccc;}

.xt_blog_title{
text-align:center; margin: 1px;
padding: 1px;
background-image : url(header.gif);
color : #a9a9a9;
text-shadow : #000000 1px 1px 2px;
background-color : #0a0a0a;
background-repeat : repeat-x;
background-position : 50% top;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #333333;
}

.xt_blog_subtitle{
color : #bd0000;
background-color : #050000;
background-image : url(rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}
.xt_blog_comnents{
color : #bd0000;
background-color : #050000;
background-image : url(rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}

.xt_blog_back_to_posts{
margin: 1px;
padding: 1px;
background-image : url(header.gif);
color : #a9a9a9;
text-shadow : #000000 1px 1px 2px;
background-color : #0a0a0a;
background-repeat : repeat-x;
background-position : 50% top;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #333333;
}
.xt_blog_comnents{
color : #bd0000;
background-color : #050000;
background-image : url(rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}
#xt_blog_comments{
color : #bd0000;
background-color : #050000;
background-image : url(rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}

.xt_blog_comments_title{
margin: 1px;
padding: 1px;
background-image : url(header.gif);
color : #a9a9a9;
text-shadow : #000000 1px 1px 2px;
background-color : #0a0a0a;
background-repeat : repeat-x;
background-position : 50% top;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #333333;
}


.xt_blog_comment{border:1px solid #555;margin:4px 2px 4px 2px; padding:4px;text-align:left;text-indent:0px;background:#000;}

.xt_blog_comment_date{
color : #0084b5;
text-shadow : #000000 1px 1px 2px;
background-color : #000406;
background-image : url(bmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #005064;
}

.xt_blog_comment_author{
color : #bd0000;
background-color : #050000;
background-image : url(rmenu.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}

.xt_blog_comment_content{
margin: 1px;
padding: 1px;
color : #b94201;
text-shadow : #000000 1px 1px 2px;
background-color : #020100;
background-image : url(tmn.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #5c2901;
}

.xt_blog_paging{ background-color : #000000; text-align:center; padding:3px;margin:5px 2px 5px 2px;border:1px solid #999;text-align:left;color:#999;}
.xt_blog_paging 
{
text-align:left;
padding:1px;
}
.xt_blog_paging:before 
{
content: url(http://yenhung.xtgem.com/images/buzz.png) ;
padding-right:2px 
}

.xt_blog_paging a 
{
border:1px dotted #888;
padding:0 1px 
}

.xt_blog_write_a_comment_title{
margin: 1px;
padding: 1px;
background-image : url(header.gif);
color : #a9a9a9;
text-shadow : #000000 1px 1px 2px;
background-color : #0a0a0a;
background-repeat : repeat-x;
background-position : 50% top;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #333333;
}

.xt_blog_write_a_comment_title:before{content:url(http://yenhung.xtgem.com/images/binhluan.png);}

.xt_blog_write_a_comment{
margin: 1px;
padding: 1px;
color : #b94201;
text-shadow : #000000 1px 1px 2px;
background-color : #020100;
background-image : url(tmn.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #5c2901;
}
.xt_blog_comments_number{
color : yellow;
background-color : #001114;text-align:cener;
border : 1px dotted #00272e;
margin-top : 4px;
padding : 0 2px;
}
.a{ background-color : #222222; text-align:center; padding:3px;margin:5px 2px 5px 2px;border:1px solid #999;text-align:left;color:#999;}